# Raíz API ## Pages - [Raíz API](https://docs.getarbol.com/api/raiz/index.md) — Contact with each patient: agents and their voices, channels, campaigns, templates and bulletins, conversations, contacts and profiles, the block list, knowledge, facts and definitions, tasks, evaluations and reports. - **Base URL:** `https://api.getarbol.com/v1/raiz` - **Authentication:** an API key or an OAuth access token, as `Authorization: Bearer `. [Get an API key](/en/developers/authentication/). - **SDKs and tools:** [TypeScript](/en/developers/sdks/typescript/) (`arbol.raiz`), [Rust](/en/developers/sdks/rust/), the [CLI](/en/developers/cli/) and [MCP](/en/developers/mcp/). Every endpoint has a sample for each. - **OpenAPI:** [openapi.json](/api/raiz/openapi.json), to import into Postman or generate a client. Try it with [List Agents](/api/raiz/agents/list/): ```bash curl https://api.getarbol.com/v1/raiz/agents \ --header "Authorization: Bearer $ARBOL_API_KEY" ``` ## Sections - [Agents](https://docs.getarbol.com/api/raiz/agents/llms.txt) - [Bulletins](https://docs.getarbol.com/api/raiz/bulletins/llms.txt) - [Campaigns](https://docs.getarbol.com/api/raiz/campaigns/llms.txt) - [Changes](https://docs.getarbol.com/api/raiz/changes/llms.txt) - [Channels](https://docs.getarbol.com/api/raiz/channels/llms.txt) - [Contacts](https://docs.getarbol.com/api/raiz/contacts/llms.txt) - [Conversations](https://docs.getarbol.com/api/raiz/conversations/llms.txt) - [Definitions](https://docs.getarbol.com/api/raiz/definitions/llms.txt) - [Eval Cases](https://docs.getarbol.com/api/raiz/eval-cases/llms.txt) - [Eval Runs](https://docs.getarbol.com/api/raiz/eval-runs/llms.txt) - [Facts](https://docs.getarbol.com/api/raiz/facts/llms.txt) - [Knowledge](https://docs.getarbol.com/api/raiz/knowledge/llms.txt) - [Organization](https://docs.getarbol.com/api/raiz/organization/llms.txt) - [Profiles](https://docs.getarbol.com/api/raiz/profiles/llms.txt) - [Reports](https://docs.getarbol.com/api/raiz/reports/llms.txt) - [Suppressions](https://docs.getarbol.com/api/raiz/suppressions/llms.txt) - [Tags](https://docs.getarbol.com/api/raiz/tags/llms.txt) - [Tasks](https://docs.getarbol.com/api/raiz/tasks/llms.txt) - [Templates](https://docs.getarbol.com/api/raiz/templates/llms.txt) - [Voices](https://docs.getarbol.com/api/raiz/voices/llms.txt)